
D4Science Infrastructure - Upgrade #6046

D4Science Infrastructure Upgrade to gCube 4.2

Nov 28, 2016 10:34 AM - Massimiliano Assante

Status: Completed Start date: Nov 28, 2016

Priority: Normal Due date: Dec 12, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Pre-Production, Production   

Description

gCube 4.2.0 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 6047: /gcube/preprod upgrade to gCube 4.2.0 Completed

Upgrade # 6049: FARM VO upgrade to gCube 4.2 Completed

Upgrade # 6050: gCubeApps VO upgrade to gCube 4.2 Completed

Upgrade # 6051: SoBigData VO upgrade to gCube 4.2 Completed

Upgrade # 6052: D4Research VO upgrade to gCube 4.2 Completed

Upgrade # 6053: D4Science Root VO upgrade to gCube 4.2 Completed

Upgrade # 6054: SmartArea VO upgrade to gCube 4.2 Completed

Task # 6055:  Produce Release Notes for gCube 4.2.0 Closed

Upgrade # 6056: D4Science Gateways upgrade to gCube 4.2 Completed

  Upgrade # 6058: Preprod Gateway upgrade to gCube 4.2 Completed

Upgrade # 6059: Edison VO upgrade to gCube 4.2 Completed

History

#1 - Dec 06, 2016 05:49 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Dec 13, 2016 03:25 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Jan 23, 2017 12:14 PM - Massimiliano Assante

- Status changed from In Progress to Completed

#4 - Oct 18, 2018 12:08 PM - Roberto Cirillo

- Subject changed from gCube 4.2 to D4Science Infrastructure Upgrade to gCube 4.2
